@import "https://fonts.googleapis.com/css2?family=Manrope:wght@700;800";

body {
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 16px;
/*  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;*/
  background: #ffffff;
  color: #000000;
}

h1, h2, h3 {
  font-family: Manrope, Arial, sans-serif;
}


.header {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  padding: 15px 0;
  background: #ffffff;
  border-bottom: 1px solid #eeeeee;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.05);
}

.logo {
  order: 0;
  display: flex;
  align-items: center;
  line-height: 1;
}

.logo > svg {
  width: 14px;
  margin-right: 5px;
}

.logo > span {
  font-family: Manrope, Arial, sans-serif;
  font-weight: 800;
  font-size: 16px;
  color: #00423a;
}

.logo-white > span {
  color: #ffffff;
}

@media (min-width: 768px) {
  .header {
    padding: 20px 0;
  }

  .logo > svg {
    width: 18px;
  }

  .logo > span {
    font-size: 20px;
  }
}

.menu {
  order: 1;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu > a {
  margin: 0 10px;
  padding: 5px 10px;
  font-weight: 500;
  color: #000000;
}

@media (max-width: 991px) {
  .menu {
    display: none;
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
    right: 0;
    padding: 5px 0;
    background: #ffffff;
    border-bottom: 1px solid #eeeeee;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.05);
  }

  .menu > a {
    display: block;
    margin: 0;
    padding: 10px 15px;
  }

  .header .details {
    margin: 0 auto;
  }
}

.header .details {
  order: 2;
}

.phones {
  display: flex;
  align-items: center;
}

.phones > .icon {
  background: #00423a;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.phones > .icon > .fa-solid {
  font-size: 16px;
  line-height: 1;
  color: #ffffff;
}

.phones a {
  display: block;
  font-weight: 800;
  font-size: 11px;
  text-decoration: none;
  line-height: 1.25;
  color: #000000;
}

@media (min-width: 768px) {
  .phones a {
    font-size: 13px;
  }
}

.phones a:hover {
  text-decoration: underline;
}

.burger {
  width: 32px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #00423a;
  border-radius: 5px;
  color: #00423a;
  cursor: pointer;
  order: 3;
}

.burger.is-open {
  background: #00423a;
  color: #ffffff;
}

.burger > .fa-xmark {
  display: none;
}

.burger.is-open > .fa-bars {
  display: none;
}

.burger.is-open > .fa-xmark {
  display: block;
}

@media (max-width: 767px) {
  .burger.is-open + .menu {
    display: block !important;
  }
}

.spacer {
  height: 64px;
}

@media (min-width: 768px) {
  .spacer {
    height: 75px;
  }
}

.line {
  height: 2px;
  background: #00423a;
}


.service {
  height: 100%;
  padding: 15px;
  background: rgba(255, 255, 255, 0.075);
  border: 1px solid rgba(255, 255, 255, 0.066);
  border-radius: 10px;
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.05);
}

.service > .fa-solid {
  font-size: 24px;
  color: #a6e0aa;
}

.service > h4 {
  margin: 15px 0;
  font-family: Manrope, Arial, sans-serif;
  font-weight: 800;
  font-size: 20px;
}

.service > p {
  margin: 0;
  font-size: 14px;
  opacity: 0.8;
}


.section {
  position: relative;
  padding: 25px 0;
  min-height: 260px;
  scroll-margin-top: 64px;
}

.section > .container {
  position: relative;
}

@media (min-width: 992px) {
  .section {
    padding: 50px 0;
    scroll-margin-top: 75px;
  }
}

.section-bg::before {
  content: '';
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/img/bg2.png);
  background-repeat: repeat;
  background-size: 260px;
  opacity: 0.05;
}

.section-green {
  background-color: #00423a;
  color: #ffffff;
}

.section-light {
  background-color: #f8f9fd;
}

.buttons {
}

.button {
  display: inline-flex;
  align-items: center;
  padding: 5px 12px;
  border: 2px solid #00423a;
  border-radius: 5px;
  color: #00423a;
}

.button > .fa-solid {
  font-size: 14px;
  margin-right: 5px;
}

.button > span {
  font-weight: 500;
}

.button-yellow {
  background: #F7BE15;
  border-color: #F7BE15;
  color: #000000;
}

.button-green {
  background: #00423a;
  border-color: #00423a;
  color: #ffffff;
}

.button + .button {
  margin: 10px 0 0 0;
}

@media (min-width: 992px) {
  .button {
    padding: 8px 15px;
  }

  .button + .button {
    margin: 0 0 0 10px;
  }
}

.button:hover {
  color: currentColor;
}



.image-rounded {
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.image-rounded > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 767px) {
  .image-rounded.max-height {
    max-height: 100vw;
  }
}

@media (min-width: 768px) {
  .image-rounded.max-height {
    height: auto;
  }
}

@media screen and (max-width: 991px) and (orientation: landscape) {
  .image-rounded.max-height {
    display: none;
  }
}


.clients {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.clients > .item {
  flex: 1 0 auto;
  min-width: 20%;
  max-width: 50%;
  padding: 15px;
  text-align: center;
}

@media (min-width: 540px) {
  .clients > .item {
    max-width: 33.33%;
  }
}

@media (min-width: 992px) {
  .clients > .item {
    max-width: 16.66%;
  }
}

.client-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  border-radius: 5px;
  background: #ffffff;
  max-width: 120px;
  min-height: 65px;
  margin: 0 auto 5px;
}

.client-logo > img {
  display: block;
  max-width: 100%;
  max-height: 55px;
}

.clients > .item > small {
  display: block;
  font-size: 12px;
  line-height: 1.25;
  color: #666666;
}

.orange {
  color: #ff7044;
}

.green {
  color: #367510;
}

h1 {
  margin: 0 0 20px;
  font-weight: 800;
  font-size: 36px;
  line-height: 1;
}

h2 {
  margin: 0 0 15px;
  font-weight: 800;
  font-size: 22px;
  line-height: 1.25;
}

@media (min-width: 768px) {
  h1 {
    font-size: 40px;
  }

  h2 {
    font-size: 24px;
  }
}

@media (min-width: 992px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 26px;
  }
}



.hero-list {
  margin: 0;
  padding: 0 0 0 18px;
  list-style: square;
}

.hero-list > li + li {
  margin-top: 5px;
}

@media (min-width: 992px) {
  .hero-list {
    font-size: 18px;
  }

  .hero-list > li + li {
    margin-top: 8px;
  }
}



.cta-note {
  padding: 15px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.5);
}

.cta-note > p {
  font-weight: 600;
  font-size: 14px;
  margin: 7.5px 0;
}

.cta-note > a {
  display: inline-block;
  background: #17221d;
  padding: 7.5px 15px;
  border-radius: 8px;
  font-weight: 700;
  color: #ffffff;
  text-decoration: none;
}

small {
  font-size: 12px;
}

.iconed {
  display: flex;
  align-items: center;
}

.iconed a {
  color: inherit;
  font-size: 14px;
  display: flex;
  align-items: center;
}

.iconed svg {
  width: 16px;
  margin-right: 5px;
  fill: inherit;
}

.wa-button {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 9000;
  width: 64px;
  height: 64px;
}

.btn-primary {
  font-weight: 500;
  border-color: #367510;
  background: #367510;
  color: #ffffff;
}

.ymap {
  border: 1px solid #eeeeee;
  border-radius: 5px;
  overflow: hidden;
}

.instagram-link {
  display: inline-flex;
  align-items: center;
  font-weight: 500;
  color: #F7BE15;
}

.instagram-link > .fa-instagram {
  font-size: 20px;
  margin-right: 2px;
}

.instagram-link:hover {
  text-decoration: none;
  color: #ffffff;
}

.instagram-link > span {
  text-decoration: underline;
}

.feedback-bottom {
  content: '';
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 0;
  width: 40%;
  height: 64px;
  background: #f8f9fd;
}

@media (max-width: 767px) {
  .footer .logo {
    width: 100%;
    justify-content: center;
  }
}

.footer .tel,
.footer .instagram-link {
  font-weight: 500;
  color: #ffffff;
}

.learn-link {
  display: block;
  padding: 15px;
  border-radius: 10px;
  background: linear-gradient(135deg, #886a1a 0%, #cea63d 50%, #715404 100%);
  color: #ffffff;
  font-size: 14px;
  text-decoration: none;
}

.learn-link:hover {
  color: currentColor;
  text-decoration: none;
}

.learn-link > h3 {
  font-size: 20px;
}
